API ReferenceProject Numbering
Retrieve the ProjectNumbering resource with a possible next number.
GET
Retrieve the ProjectNumbering resource with a possible next number.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProjectNumbering identifier
ProjectNumbering resource
- response
nextNumber?stringid?string|nullname?string|nullpattern?string|nullcounterPadLength?integer|nullcounterNextValue?integer|nullcounterInterval?|Value in
"P1M""P1Y"nullisDefault?boolean|nullcurl -X GET 'https://app.icproject.com/api/instance/demo/project/project-numberings/string'Example Response
{ "nextNumber": "string", "id": "string", "name": "string", "pattern": "string", "counterPadLength": 0, "counterNextValue": 0, "counterInterval": "P1M", "isDefault": true}